﻿/* CSS Reset */
html{color:#000;background:#FFF;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
/*li{list-style:none;}*/
caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}legend{color:#000;}
abbr{ border-bottom:1px #000 dotted;}
cite{ font-style:italic;}
em{ font-style:italic;}
strong{ font-weight:bold;}
img{ vertical-align:top;}
.cl, .clear{ clear:both; font-size:0;}


/* Generic Styling */
a{ color:#000; text-decoration:none;}
a:hover{ text-decoration:none; }


html{ background:#f2f2f2; overflow-y:scroll; }
body{ font-size:12px; color:#000; font-family:Arial, Helvetica, sans-serif; background:#ede9e9;}
#wrapper { width:950px; position:relative; margin:0 auto; overflow:hidden; }

/* Header */
#header { width:100%; float:left; position:relative; }

/* Content */
#content { width:100%; float:left; position:relative; margin-top:15px; min-height: 900px; }

/* About us Expanded */

/* People */
#people_list { width:950px; float:left; position:relative; overflow:visible; padding: 0 0 200px 0; min-height: 970px; }
.person_wrap { width:215px; height:156px; float:left; margin-right:20px; margin-bottom:20px; cursor:pointer; position:relative; }
.person { width:215px; height:156px; float:left; margin-right:10px; margin-bottom:10px; cursor:pointer; }
.person { width:215px; height:156px; position:absolute; top:0; left:0; transition: all 0.4s; -moz-transition: all 0.4s; -webkit-transition: all 0.4s; -o-transition: all 0.4s; }
.person_content { 
/*padding:5px; 
-webkit-border-radius: 0px 0px 4px 4px; 
border-radius: 0px 0px 4px 4px; 
position:relative; background:#fff; */
position:relative;
}
.person_content_v2, .person_content_orange, .person_content_blue, .person_content_pink, .person_content_yellow {padding:5px; position:relative; background: #FFF; border: 1px solid #F0ECE8;}
.person_content_orange:hover { padding:5px; position:relative; background:#f06624;}
.person_content_blue:hover { padding:5px; position:relative; background:#28aae1;}
.person_content_pink:hover { padding:5px; position:relative; background:#e80a89;}
.person_content_yellow:hover { padding:5px; position:relative; background:#fdd200;}

.person_content .person_img { overflow:hidden; height: 156px; transition: all 0.4s; -moz-transition: all 0.4s; -webkit-transition: all 0.4s; -o-transition: all 0.4s; z-index:-1; }
.person_content_v2 .person_img, .person_content_orange .person_img, .person_content_blue .person_img, .person_content_pink .person_img, .person_content_yellow .person_img { overflow:hidden; height: 156px; transition: all 0.4s; -moz-transition: all 0.4s; -webkit-transition: all 0.4s; -o-transition: all 0.4s; }
.person_content .person_img img { height: 100%; }
.person_content_v2 .person_img img, .person_content_orange .person_img img, .person_content_blue .person_img img, .person_content_pink .person_img img, .person_content_yellow .person_img img { height: 100%; }
.person_text{ 
position:absolute;
z-index:1000px;
bottom:0px;
width:206px; 
font-size:13px; 
padding:0 5px; 
height: 0px; 
overflow: hidden; 
transition: all 0.3s; 
-moz-transition: all 0.3s; 
-webkit-transition: all 0.3s; 
-o-transition: all 0.3s; 
font-size:13px;
font-family: Helvetica, Arial, sans-serif;
}
.person_text_height{ 
position:absolute;
z-index:1000px;
bottom:0px;
width:206px; 
font-size:13px; 
padding:0 5px; 
height: 0px; 
overflow: hidden; 
transition: all 0.3s; 
-moz-transition: all 0.3s; 
-webkit-transition: all 0.3s; 
-o-transition: all 0.3s; 
font-size:13px;
font-family: Helvetica, Arial, sans-serif;
}
.person:hover .person_text { height: 25px; background: url("http://wp.architecture.com.au/making/wp-content/uploads/sites/29/2013/10/grey-bg-holder.png") repeat scroll 0 0 rgba(0, 0, 0, 0); bottom:0px;}
.person:hover .person_text_height{ height: 40px; background: url("http://wp.architecture.com.au/making/wp-content/uploads/sites/29/2013/10/grey-bg-holder.png") repeat scroll 0 0 rgba(0, 0, 0, 0); bottom:0px;}
.person.last_row { left:auto; right:-10px; }
.person_active { z-index:1000; }
.person_text span { display:block; padding-top:2px; color:#FFF; font-size:13px; font-weight:bold; font-family:Helvetica; }
.person_text_height span { display:block; padding-top:2px; color:#FFF; font-size:13px; font-weight:bold; font-family:Helvetica; }
.more_text { overflow: auto; height: 0; margin-top:10px;  }
.more_text p { margin-bottom:10px; width: 99%;}
.person .box_title span { color:#000; }
.person_urbdesign .box_title { background:#829ca6; }
.person_urbdesign .mailto { color:#829ca6; }
	.person .share .share_btn {background:url(../images/circle.png);  }
	.person .fav .fav_btn { background:url(../images/cross.png) -0 0; width:10px;  }
.person_planning .box_title { background:#b5bcac; }
.person_planning a.mailto { color:#b5bcac; }
.person_intdesign .box_title { background:#b3a16e; }
.person_intdesign a.mailto { color:#b3a16e; }
.person_architecture .box_title { background:#a7c2c0; }
.person_architecture a.mailto { color: #a7c2c0;}

.person_active { width: 689px; height: 404px;}
.person_active .person_text {width: 679px;}
.person_active .person_text_height {width: 679px;}
.person_active .person_img { height: 509px; }
.person_active:hover .person_text { width: 679px; height: 420px !important; background: url("http://wp.architecture.com.au/making/wp-content/uploads/sites/29/2013/11/white_902.png") repeat scroll 0 0 rgba(0, 0, 0, 0); bottom:0px; }
.person_active:hover .person_text_height { width: 679px; height: 420px !important; background: url("http://wp.architecture.com.au/making/wp-content/uploads/sites/29/2013/11/white_902.png") repeat scroll 0 0 rgba(0, 0, 0, 0); bottom:0px; }

.person_active:hover .more_text { height: 375px; padding: 10px; margin: 10px 0 0 -10px; width: 685px; }
.person_active:hover .more_text p { padding: 0 0 0px 0; font-size: 12px; line-height: 15px; margin-bottom: 0;}
.person_active:hover .person_text_header {height: 25px; display:none; color:red; }
.person_active:hover .person_text { display: block; }
.person_active:hover .person_text_height { display: block; }
.person_active:hover .person_content {height: 509px; }
.person_active:hover .person_content_v2, .person_active:hover .person_content_orange, .person_active:hover .person_content_blue, .person_active:hover .person_content_pink, .person_active:hover .person_content_yelloe {height: 509px; }

/* Projects - News */
#boxes_filter { width:1210px; float:left; position:relative; overflow:visible!important; }
#boxes_filter .box.medium_box { width:440px; }


/

/* Footer */
#footer { width:890px; float:left; position:relative; margin-top:50px; height:100px; background:#fff; -webkit-border-radius: 5px 5px 0px 0px; border-radius: 5px 5px 0px 0px;  }
	#footer form { float:left; margin-top:10px; margin-left:15px; width:275px; }
	#footer h4 { font-size:14px; font-weight:bold; margin-bottom:5px; }
	#footer .input1 { border:0 none; background:#f2f2f2; height:30px; margin-bottom:2px; width:265px; padding:0 5px; font-size:14px; float:left; outline:none; }
	#footer .input2 { border:0 none; background:#f2f2f2; height:30px; margin-bottom:2px; width:240px; padding:0 5px; font-size:14px; float:left; outline:none; }
	#footer input[type='submit'] { border:0 none; background:#f2f2f2 url(../images/form_btn.png) 6px 9px no-repeat; text-indent:-99999px;
									height:30px; margin-bottom:2px; width:25px; padding:0 5px; font-size:14px; float:left; }

.copyright { float:right; font-size:12px; margin-right:15px; margin-top:75px; width:100px; text-align:right; font-weight:bold;}

.first_half_image { width: 437px; margin: 0 6px 0 0; }

.second_half_image { width: 437px; }

.box_text ul {list-style-type: disc; padding: 0 0 0 0; }

.box_text ul li { padding: 0 0 10px 15px; font-size: 12px; background: url(/images/bullet.png); background-position: 0 -4px; background-repeat: no-repeat; display: block; line-height: 15px; }

.home-feature { width: 880px; height: 370px; }


.box_text_left {
	width: 437px;
	float: left;
}

.box_text_left h2 {
	font-size: 20px;
	font-weight: normal;
	line-height: 22px;
	margin-bottom: 10px;
}

.box_text_right {
	float: right;
	width: 437px;
}
.box_image {
	clear: both;
}

.box.no-hover:hover {
	background: #fff !important;
}



.loading-overlay {
	position: absolute;
	z-index: 9999;
	text-align: center;
	height: 100%;
	width: 100%;
	background: #ede9e9;
}

.loading-overlay p {
	width: 124px;
	margin: 125px auto;
	font-size: 20px;
	font-weight: bold;
	text-align: left;
}


#from-address, #to-address-display-only { height: 30px; line-height: 30px; }




.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:         top, left, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

/**** Isotope filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

#send_favs_form p { position: relative; }

#send_favs_form label { position: absolute; top: 0; left: 10px; line-height: 30px; }

.title-link { color: #fff; }

.search_area {
	display: none;
}

#result_report { font-weight: bold; margin: 0 0 25px 0;  font-size: 1.3em;}

.result_box {margin: 0 0 15px 0;}

.search_title_block {font-size: 1.2em; margin: 0 0 3px 0;}
.result_box .description {font-size: 0.98em;}
.result_box .url a { text-decoration: underline; margin-top: 4px;}
/*******************************************************making speakers*************************************************************/


/** speaker table**/
#speaker-table {
	font-family:Georgia;
	font-size:12px;
	width:689px;
	line-height:14px;
	text-align:left;
	vertical-align:top;
	margin-top:9px;
	}
	
#sponsors-table{
	font-family:Georgia;
	font-size:12px;
	width:425px;
	line-height:14px;
	text-align:left;
	vertical-align:top;
	margin-top:9px;
	height:288px;
	}
#sponsors-table #bluescope-logo{padding-top:30px;}
#sponsors-table #dulux-logo{padding-top:70px;}
#sponsors-table #bondor-logo{padding-top:100px;}
#sponsors-table #aws-logo{padding-top:100px;}
#sponsors-table #diversified-logo{padding-top:90px;}
#sponsors-table #woodsolutions-logo{padding-top:70px;}
#sponsors-table #viridian-logo{padding-top:110px;}
#sponsors-table #graphisoft-logo{padding-top:100px;}
#sponsors-table #smeg-logo{padding-top:105px;}
#sponsors-table #knauf-logo{padding-top:60px;}
#sponsors-table #perth-convention-logo{padding-top:40px;}
#sponsors-table #tourism-logo{padding-top:75px;}
#sponsors-table #pcec-logo{padding-top:70px;}
#sponsors-table #arch-media-logo{padding-top:80px;}



	
#speaker-table, #sponsors-table td {
	vertical-align:top;}
	
#speaker-table .speaker-name{ font-family:Helvetica; font-weight:bold; font-size:13px;}
#speaker-table .speaker-company{font-size:12px;color:#28aae1;font-weight:bold;}
#speaker-table td.speaker-bio-text{padding-right: 22px; font-family: Georgia; font-size: 12px;}
#speaker-table td.speaker-bio-text p{ padding-bottom:10px;}

#sponsors-table .sponsors-name{ font-family:Helvetica; font-weight:bold; font-size:13px;}
#sponsors-table .sponsors-company{font-size:12px;color:#28aae1;font-weight:bold;}
#sponsors-table td.sponsors-bio-text-left{padding-left:22px; vertical-align:top;}
#sponsors-table td.sponsors-bio-text{padding-right: 22px; font-family: Georgia; font-size: 12px;}
#sponsors-table td.sponsors-bio-text p{ padding-bottom:10px;}


/*********** speaker table**/
#speaker-table {font-family:Georgia; font-size:12px; width:689px; line-height:14px; text-align:left; vertical-align:top; }
	
#sponsors-table{font-family:Georgia; font-size:12px; width:450px; line-height:14px; text-align:left; vertical-align:top;}
	
#speaker-table, #sponsors-table td {vertical-align:top;}
	
#speaker-table .speaker-name{ font-family:Helvetica; font-weight:bold; font-size:13px;}
#speaker-table .speaker-company{font-size:12px;color:#28aae1;font-weight:bold; padding-top:10px;}
#speaker-table span.speaker-vline{ border-bottom:1px solid #000; width:40px; padding-top:40px;}
#speaker-table .email{ font-family:Georgia; font-size:12px; padding-top:20px;}
#speaker-table .email a{color:black; text-decoration:underline;}


#sponsors-table p.sponsors-name{ font-family:Helvetica; font-weight:bold; font-size:13px;}
#sponsors-table p.sponsors-company{font-size:12px;color:#28aae1;font-weight:bold; }
#sponsors-table span.sponsors-vline{ border-bottom:1px solid #000; width:40px; padding-top:40px;}
#sponsors-table span.sponsorsweblink{font-family:Georgia; font-size:12px; padding-top:20px; padding-bottom:20px; font-weight:normal; }
#sponsors-table span.sponsorsweblink a{color:black; text-decoration:underline;}

#sponsors-table .imgfix{position:fixed; bottom:0px;}

/*Sponsors CSS*/
.person_sp { width:215px; height:155px; float:left; margin-right:20px; margin-bottom:10px; cursor:pointer; }
.person_sp { width:215px; height:155px; position:absolute; top:0; left:0; transition: all 0.4s; -moz-transition: all 0.4s; -webkit-transition: all 0.4s; -o-transition: all 0.4s; }


.person_content .person_img_logo { overflow:hidden; height: 155px; transition: all 0.4s; -moz-transition: all 0.4s; -webkit-transition: all 0.4s; -o-transition: all 0.4s; }
.person_content_v2 .person_img_logo, .person_content_orange .person_img_logo, .person_content_blue .person_img_logo, .person_content_pink .person_img_logo, .person_content_yellow .person_img_logo { overflow:hidden; height: 155px; transition: all 0.4s; -moz-transition: all 0.4s; -webkit-transition: all 0.4s; -o-transition: all 0.4s; }
.person_content .person_img_logo img { height: 100%; }
.person_content_v2 .person_img_logo img, .person_content_orange .person_img_logo img, .person_content_blue .person_img_logo img, .person_content_pink .person_img_logo img, .person_content_yellow .person_img_logo img { height: 100%; }
.person_text_logo, .person_text_logo_height{ 
position:absolute; 
bottom:0px;
width:205px; 
font-size:13px; 
padding:0 5px; 
height: 0px; 
overflow: hidden; 
transition: all 0.3s; 
-moz-transition: all 0.3s; 
-webkit-transition: all 0.3s; 
-o-transition: all 0.3s; 
font-size:13px;
font-family: Helvetica, Arial, sans-serif;
}

.person_sp:hover .person_text_logo { height: 25px; background: url("http://wp.architecture.com.au/making/wp-content/uploads/sites/29/2013/10/grey-bg-holder.png") repeat scroll 0 0 rgba(0, 0, 0, 0); bottom:0px;}
.person_sp:hover .person_text_logo_height { height: 40px; background: url("http://wp.architecture.com.au/making/wp-content/uploads/sites/29/2013/10/grey-bg-holder.png") repeat scroll 0 0 rgba(0, 0, 0, 0); bottom:0px;}
.person_sp.last_row { left:auto; right:-20px;  }
.person_active_sponsors { z-index:1000; }
.person_text_logo span { display:block; padding-top:2px; color:#FFF; font-size:13px; font-weight:bold; font-family:Helvetica; }
.person_text_logo_height span { display:block; padding-top:2px; color:#FFF; font-size:13px; font-weight:bold; font-family:Helvetica; }
.more_text_logo { overflow: auto; height: 0; margin-top:10px;  }
.more_text_logo p { margin-bottom:10px; width: 99%;}

.person_active_sponsors { width: 450px; height:332px;}
.person_active_sponsors .person_text_logo {width: 250px;}
.person_active_sponsors .person_text_logo_height {width: 250px;}

.person_active_sponsors .person_img_logo {height: 332px;}
.person_active_sponsors .person_img_logo {width: 450px; }
.person_active_sponsors:hover .person_text_logo { width: 440px; height: 310px !important; background: url("http://wp.architecture.com.au/making/wp-content/uploads/sites/29/2013/11/white_902.png") repeat scroll 0 0 rgba(0, 0, 0, 0); bottom:0px; }
.person_active_sponsors:hover .person_text_logo_height { width: 440px; height: 310px !important; background: url("http://wp.architecture.com.au/making/wp-content/uploads/sites/29/2013/11/white_902.png") repeat scroll 0 0 rgba(0, 0, 0, 0); bottom:0px; }


.person_active_sponsors:hover .more_text_logo { height: 375px; padding: 10px; margin: 10px 0 0 -10px; width: 450px; }
.person_active_sponsors:hover .more_text_logo p { padding: 0 0 0px 0; font-size: 12px; line-height: 15px; margin-bottom: 0;}
.person_active_sponsors:hover .person_text_logo_header {height: 25px; display:none; color:red; }
.person_active_sponsors:hover .person_text_logo { display: block; }
.person_active_sponsors:hover .person_text_logo_height { display: block; }

.person_active_sponsors:hover .person_content {height: 332px; }
.person_active_sponsors:hover .person_content_v2, .person_active_sponsors:hover .person_content_orange, .person_active_sponsors:hover .person_content_blue, .person_active_sponsors:hover .person_content_pink, .person_active_sponsors:hover .person_content_yellow {height: 332px; }
/*end Sponsors CSS*/

/* Grey filter*/

#people_list .person_sp img{
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(1); /* Chrome 19+, Safari 6+, Safari 6+ iOS */}
	
#people_list .person img{
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */}



#people_list .person:hover img{	
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: none ; /* IE6-9 */
    zoom:1;
    -webkit-filter: grayscale(0%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
    }
	
#people_list .person_sp:hover img{	
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: none ; /* IE6-9 */
    zoom:1;
    -webkit-filter: grayscale(0%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
    }


#people_list .person_active img{    
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: none ; /* IE6-9 */
    zoom:1;
    -webkit-filter: grayscale(0%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
    }
	
#people_list .person_active_sponsors img{    
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: none ; /* IE6-9 */
    zoom:1;
    -webkit-filter: grayscale(0%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
	
    }	
	
/*end Grey filter*/






